html, body{ height:100%; z-index:999;}
body{ margin:0; padding:0;
	  font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333333; font-weight:normal; background:url(../images/main_bg.png);}
h1, h2, p, ul, li, img{ padding:0; margin:0; list-style-type:none; border:0;}
.left{ float:left}
.right{ float:right}
.clear{ clear:both;}
a{ color:#333333; text-decoration:none;}
a:hover{ color:#000}
.border_none{ border:none !important;}
/*.sign_in{font-size:10px; font-weight:bold;}*/
.validationErrorMessageHeader
{	
	font-size:94%;
	font-weight: bold;
	color: red; 
	text-decoration: underline;
}

.validationErrorMessage
{
	color: red;
	font-weight:normal;
}
.bg_none{ background:none !important;}

#container{ width:100%;}

/* -------------- TOP BAR CLESSES ---------------------*/

#top_bar
{
    background: #12416c url(../images/topbar_bg.gif) repeat-x top;
    position: relative;
    z-index: 1000;
}
#top_bar_outer{width:992px; margin:auto; padding:0 0 0 10px;}
#top_bar_inner{width:90%; margin:auto; padding:0 0 0 3px; text-align:justify;}
#logo{ margin-bottom:-38px; position:relative; z-index:1001;}
#top_bar_right{ width:490px;}
#top_bar_menu{ width:375px; margin-top:5px;}
#top_bar_menu li{text-transform:uppercase; float:left; margin:0 15px 0 0; background:url(../images/topbar_arrrow.gif) no-repeat 0px 7px; width:168px; border-bottom:#003366 solid 1px;}
#top_bar_menu li a{ display:block; padding: 2px 2px 4px 10px; color:#FFF;}
#top_bar_menu li a:hover{ color:#f9cf66;}
#login_link{ background:#efefef; width:110px; border:#FFFFFF solid 1px;position:relative;
-moz-border-radius-bottomleft:6px;-moz-border-radius-bottomright:6px;
-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;
border-bottom-left-radius:6px; border-bottom-right-radius:6px;}
#login_link li{ color:#333; font-weight:bold; text-transform:uppercase; font-size:10px; border-bottom:#dddddd dotted 1px;}
#login_link li a{ display:block; padding:7px 12px; }
#login_link li a:hover{ background:#FFF;
-moz-border-radius-bottomleft:6px;-moz-border-radius-bottomright:6px;
-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;
border-bottom-left-radius:6px; border-bottom-right-radius:6px;}
#search_div{background:url(../images/search.png) no-repeat;	width:139px; height:24px; padding:7px 10px 0 30px; position:absolute; right:0px; bottom:-31px;}
#search_div .searchfeild{ border:0px; width:112px; font-size:10px;  color:#666; height:15px; padding:2px; background:transparent; float:left}

/* -------------- MAIN BODY CLESSES ---------------------*/

#main_body{ width:1002px; margin:auto; }

#header
{
    position: relative;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    z-index: 99;
}
.header_heading_inner{ position:absolute; min-width:200px; max-width:100px; height:auto;  bottom:5px; left:0px; background:url(../images/transparent_bg3.png); padding:5px 15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#000; text-transform:uppercase;}
		
#main_menu
{
	margin: 8px 0;
	height: 40px;
	background: #12426e;
	padding: 0 15px;
	z-index:199;
}
#main_menu li
{
	color: #FFF;
	float: left;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	background: url(../images/menu_division.gif) repeat-y right;
	margin: 1px 0;
}
#main_menu li a{ display:block; padding:10px 12px; color:#FFF;} 
#main_menu li a:hover{ background:#FFF url(../images/feild_bg.gif) repeat-y top; color:#12426e;}

#news_panel{ margin:15px 0 20px 0;}

#news_div{ background:url(../images/news_bg.gif); border:#FFF solid 3px; width:49%;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);}
.news_head
{
	background: #bf0008 url(../images/news_red_bg.gif) repeat-x top;
	padding: 10px 8px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	width: 50px;
	text-align: center;
	margin: -6px 5px -6px -3px;
	position: relative;
	height: 100%;
	text-decoration: none;
}
.news_head a
{
	color: #FFF;
	text-decoration: none;
}
.news_head a:hover
{
	color: #FFF;
	text-decoration: underline;
}
.crn1{ position:absolute; top:0; right:-3px;}
.crn2{ position:absolute; bottom:0; right:-3px;}
.news_details{ width:420px; height:35px;}

#notice_div{ background:url(../images/news_bg.gif); border:#FFF solid 3px; width:49%;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);}
.notice_head
{
	background: #bf0008 url(../images/news_red_bg.gif) repeat-x top;
	padding: 10px 8px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	width: 50px;
	text-align: center;
	margin: -6px 5px -6px -3px;
	position: relative;
	height: 100%;
	text-decoration: none;
}
.notice_head a
{
	color: #FFF;
	text-decoration: none;
}
.notice_head a:hover
{
	/*color: #CCCCCC;*/
	color: #FFF;
	text-decoration: underline;
}
.notice_details{ width:420px; height:35px;}

#body_content{background:#FFF;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);}

#body_content_left{width:755px; padding:10px;}

#body_content_right{width:207px; background:#e9e9e9 url(../images/box_trnsprnt.png); min-height:600px; max-height:100%; padding:10px; position:relative; margin:-6px 0 -6px;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);}
.shdw1{ left:-5px; top:0px; position:absolute}
.shdw2{left:-5px; bottom:0px; position:absolute}

.thought{ margin:18px 0; background:url(../images/news_bg1.png);padding:8px; border:#FFF dotted 1px;}
.thought h1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666; }
.thought p
{
	padding: 1px 16px 0 16px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	font-weight: bold;
	color: #12426E;
	margin: 5px 0 10px 0;
}

/*.thought p{background:url(../images/commas.png) no-repeat; padding:5px 16px 0 16px; display:inline-block; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-size:12px; font-weight:bold; color:#12426E; margin:5px 0 10px 0;}*/
/*.thought span{ display:block; background:url(../images/commas1.png) no-repeat 100% 0%; height:15px; margin-top:-15px; font-size:10px; color:#999; text-align:right; padding:12px 18px 0 0;} */
.thought span
{
	display: block;
	height: 15px;
	margin-top: -15px;
	font-size: 10px;
	color: #999;
	text-align: right;
	padding: 12px 18px 0 0;
} 
#how_do{ background:#12416c url(../images/how_do_bg.gif) repeat-x top; margin:7px 0; padding:8px 10px;}
#how_do h2{ font-size:14px; color:#FFF; font-weight:normal;}
#how_do p{ color:#CCCCCC;}
#how_do span{ display:block; text-align:right;}
.graph{ margin:15px 0; text-align:center;}
.graph h2{ font-size:14px; color:#333; font-weight:normal; text-align:left; padding-bottom:2px; border-bottom:#CCC dotted 1px; margin-left:10px;}

/* ---------------- BOTTOM CLASS -----------------  */

#bottom{ background:url(../images/news_bg.gif); border-top:#FFF solid 3px; border-bottom:#FFF solid 3px; padding:10px 0; margin:20px 0 10px;}
#bottom_inner{ width:972px; height:180px; margin:auto; padding:0 15px;}
.activity{width:223px; background:url(../images/division.png) no-repeat center right; padding-right:37px; height:120px;}
.activity h1{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-weight:bold; text-transform:uppercase; padding:0 5px 3px; border-bottom:#999 solid 1px;}
.activity p { padding:12px 0 17px; border-bottom:#E5E5E5 dotted 1px; color:#666}
.activity p img{ float:left; margin:0 10px 0 0; background:#FFF; padding:2px; border:#CCC solid 1px;}




#bottom_center{ padding:0 43px 0 24px; width:420px;}
.photo_gallery{ margin-bottom:2px;}
.photo_gallery h1{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-weight:bold; text-transform:uppercase; padding:0 5px 3px; border-bottom:#999 solid 1px;}
.photo_gallery li{ float:left; margin:10px 3px; background:#FFF;}
.photo_gallery li a{ display:block; padding:3px; height:49px; border:#CCC solid 1px;}
.photo_gallery li a:hover{border:#0758a2 solid 1px;}
.enquiry h1{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-weight:bold; text-transform:uppercase; padding:0 5px 3px; border-bottom:#999 solid 1px;}
.enquiry p{ padding:10px 0 0 5px; line-height:10px;}

.feedback{width:223px;}
.feedback h1{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-weight:bold; padding:0 5px 3px; border-bottom:#999 solid 1px;}
.feedback p
{
	padding: 0px 0px 0px 5px;
	color: #666;
}
.feedbackitems
{
	padding: 1px 0 0px 0;
	color: #808080;
	font-size:11px;
}
.f_feild1{ font-size:11px; color:#999; width:100px; border:#CCC solid 1px; background: #FFF url(../images/feild_bg.gif) repeat-x; padding:3px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.f_feild2{ font-size:11px; font-family:Tahoma, Geneva, sans-serif; color:#999; width:215px; border:#CCC solid 1px; background: #FFF url(../images/feild_bg.gif) repeat-x; padding:3px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.f_feild3{ font-size:11px; font-family:Tahoma, Geneva, sans-serif; color:#999; width:180px; border:#CCC solid 1px; background: #FFF url(../images/feild_bg.gif) repeat-x; padding:3px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

#fotter{ width:962px; margin:auto; padding:10px 20px;}
#fotter_leftLink
{
	width: 50%;
	color: #333333;
	text-decoration: none;
}
#fotter_leftLink a
{
	width: 50%;
	color: #333333;
	text-decoration: none;
}
#fotter_leftLink a:hover
{
	width: 50%;
	color: #800000;
	text-decoration: underline;
}
#fotter_follow{ width:210px;}
#fotter_follow li{ float:left; padding:0 3px;}

/* ---------------- TEXT CLASS -----------------  */
.brdr_btm{border-bottom:#CCC dotted 1px;}
.drop_list{ font-size:11px; margin:5px 0; width:180px; padding:3px; border:#0072db solid 1px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.large_red_txt{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:28px; color:#b1280f;}
.res_heading{color:#b80006; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding:5px;}
.blue_heading{ color:#12426e; font-size:12px; font-weight:bold; padding:0 0 3px 10px; font-family:Arial, Helvetica, sans-serif;}
.small_gray_text { color:#666; font-size:10px; line-height:18px;}
.small_gray_text a { color:#666; font-size:10px; line-height:18px;}
.small_gray_text a:hover
{
	color: #333333;
	font-size: 10px;
	line-height: 18px;
	text-decoration:underline;
}
.listing1{ background:url(../images/arrow.gif) no-repeat 0px 7px; padding: 1px 0 2px 6px; border-bottom:#CCC dotted 1px;}
.listing1 a{ display:block; color:#666;}
.listing1 a:hover{ color:#12426e; text-decoration:underline;}
.listing2{background:url(../images/arrow.gif) no-repeat 20px 7px; padding: 1px 0 2px 26px;}
.listing2 a{display:block; color:#666;}
.listing2 a:hover{color:#12426e; text-decoration:underline;}

/* ----------------- LOGIN PANEL -----------------*/

.login_panel{width:188px; background:#FFF; padding:15px 20px; position:absolute; top:0px; left:-229px; display:none; z-index:1002;
-moz-border-radius-topleft:20px;-moz-border-radius-bottomleft:20px;-moz-border-radius-bottomright:20px;
-webkit-border-top-left-radius:20px;-webkit-border-bottom-left-radius:20px;-webkit-border-bottom-right-radius:20px;
border-top-left-radius:20px; border-bottom-left-radius:20px; border-bottom-right-radius:20px;}
.login_panel h1{font-size:13px; color:#12426e; font-family:Arial, Helvetica, sans-serif; border-bottom:#CCC dotted 1px; padding:5px 0 10px 0; margin-bottom:5px; text-transform:uppercase;}
.login_panel p{padding:5px 0px;}
.login_panel span{padding:5px 0px; display:block; text-align:right;}

/* --------------- HEADER CLASSES -----------------*/

.header_container{ position:relative; height:244px;}

.header_style1{ position:absolute; width:400px; height:110px; bottom:0px; right:0px; background:url(../images/transparent_bg.png);
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);}
.header_style1 h1{ font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; padding:10px 10px 3px;}
.header_style1 p{padding:0 10px 3px; font-size:11px; color:#fff;}
.header_style1 span{ display:block; text-align:right; padding:0 10px 10px; font-size:10px; font-weight:bold;}
.header_style1 span a{ color:#ff0;}
.header_style1 span a:hover{ color:#fff;}

.header_style2{ position:absolute; width:500px; height:auto; bottom:0px; left:32px; background:url(../images/transparent_bg2.png);
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);}
.header_style2 h1{ font-size:17px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; color:#000; padding:10px 10px 3px; text-transform:uppercase;}
.header_style2 ul{ margin:0 10px 10px;}
.header_style2 li{ padding:1px 0 2px 10px; background:url(../images/arrow.gif) no-repeat 2px 7px; float:left;}
.header_style2 li a{ display:block; color:#000; width:150px;}
.header_style2 li a:hover{ color:#FFFFFF;}
.header_style2 p{padding:0 10px 10px; font-size:11px; color:#333333;}
.header_style2 span{ display:block; text-align:right; padding:0 10px 10px; font-size:10px; font-weight:bold;}
.header_style2 span a{ color:#ff0;}
.header_style2 span a:hover{ color:#fff;}


/* --------------- GRAPH SLIDE SHOW -----------------*/
.slideshow{
		width:848px; height:244px;
		list-style: none;
		position:relative; 
		
	}
	ul.slideshow li {
		position:absolute;
		left:0px;
		top:0px;
		display:inline;
		
	}
	ul.slideshow li.show {
		z-index:9;	
	}
#slideshow1{
		width:160px; height:122px;
		list-style: none;
		position:relative; 
		margin-top:5px;
		
	}
	ul#slideshow1 li {
		position:absolute;
		left:22px;
		top:0px;
		display:inline;
		
	}
	ul#slideshow1 li.show {
		z-index:500;	
	}

/* --------------- INNER PAGE CLASS -----------------*/

.inner_left_panel{width:215px; background:#e9e9e9 url(../images/box_trnsprnt.png); min-height:390px; max-height:100%; position:relative;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);}
.inner_left_panel ul{ padding:20px 0;}
.inner_left_panel li{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#11426f;}
.inner_left_panel li a{ display:block;  padding:11px 0 10px 35px; background:url(../images/menu-bg-sprite.png) no-repeat center top; }
.inner_left_panel li a:hover{  background:url(../images/menu-bg-sprite.png) no-repeat center bottom; }
.inner_left_panel li#sleected { background:url(../images/select_menu.png) no-repeat !important; width:243px; height:45px; margin:0 -12px 0 -12px;}
.inner_left_panel li#sleected a{ color:#FFF !important; background:none !important; padding:18px 0 0 47px;}

.inner_right_content{ width:710px; padding:20px 20px 20px 0;}
.inner_right_content h1{ font-family:"Times New Roman", Times, serif; font-size:20px; color:#333333; font-weight:Normal;}
.inner_right_content p{ line-height:18px; color:#666;}




.newsticker-jcarousellite 
{
	width:100%; 
	height:145px; 
	overflow:hidden;
}

.LinkMore
{
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #CC0000;
	text-decoration: none;
}
.LinkMore a
{
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #CC0000;
	text-decoration: none;
}

.LinkMore a:hover
{
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #333333;
	text-decoration: underline;
}